/*===============================
   Reset
===============================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: normal;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/*===============================
   Fontfaces
===============================*/
/*@font-face {
 font-family: 'RotisSansSerifStd55Regular';
 src: url('/fonts/rotissansserifstd-webfont.eot');
 src: local('☺'), url('/fonts/rotissansserifstd-webfont.woff') format('woff'), url('/fonts/rotissansserifstd-webfont.ttf') format('truetype'), url('/fonts/rotissansserifstd-webfont.svg#webfontnjW6RZ0v') format('svg');
 font-weight: normal;
 font-style: normal;
}*/
/*===============================
   Generic Typography
===============================*/
html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #231F20;
}
h1 {
	font-size: 24px;
	padding: 0 0 20px 0;
	color: #D91D1D;
	font-family: 'RotisSansSerifStd55Regular', Arial, Helvetica, sans-serif;
	line-height: 110%;
}
h2 {
	font-size: 14px;
	padding: 0 0 15px 0;
	line-height: 130%;
}
h3 {
	font-size: 16px;
	padding: 12px 0 8px 0;
	line-height: 130%;
}
h4 {
	font-size: 14px;
	padding: 12px 0 8px 0;
	line-height: 130%;
	color: #d0d0d0;
}
h5 {
	font-size: 10px;
	padding: 3px;
	line-height: 130%;
	color: #363636;
	background: #D7D7D7;
	text-transform: uppercase;
}
a:link, a:visited, a:active, a:hover {
	text-decoration: none;
	color: #D91D1D;
}
a:hover {
	text-decoration: underline;
}
ul {
	margin: 0 0 8px 0;
}
ol {
	background: url(/images/content/bullet.png) 0px 4px no-repeat;
	padding-left: 12px;
}
li {
	background: url(/images/content/bullet.png) 0px 4px no-repeat;
	padding-left: 12px;
}
p {
	margin: 0 0 8px 0;
}
hr {
	padding: 0;
	margin: 0;
	background: #c3c3c3;
	border: none;
	height: 1px;
	margin: 20px 0 20px 0;
}
strong {
	font-weight:bold;
}
.red {
	color: #D91D1D;
}
/*===============================
   Generic Layout
===============================*/
html, body, #wrapper {
	min-height: 100%;
	height: 100%;
	min-width: 100%;
}
body {
	background: #ACACAC url(/images/feature.png) 0 0 fixed no-repeat;
	padding: 0px;
	margin: 0px;
	overflow: none
}
html>body, html>body #wrapper {
	height: auto;
	width: auto;
}
#wrapper {
	position:absolute;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	clear: both;
}

#structure_site {
	padding-bottom: 80px
}
#structure_lhs {
	/*width: 600px;*/
	width: 820px;
	margin: 0 auto;
	/*float: right;	*/
}

#content_images li{
	padding: 0 0 10px 0;
}
#content_lhs {
	position:relative;
	z-index: 100;
	float:left;
	/*width: 330px;*/
	margin-top: 170px;
	padding-bottom: 60px;
	min-height: 450px;
}

#content_images {
	width: 200px;
	padding: 0 60px 0 10px;
	float: left;
}
#content_text {
	width: 330px;
	float: left;
}

#structure_rhs {
	position: absolute;
	right: 0;
	width: 619px;
	background: url(/images/header.png) top right no-repeat;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sProperties);
	z-index: 0;
}
#content_rhs {
	float: right;
	width: 195px;
	margin-top: 275px;
	
}
#content_rhs #navigation {
	font-family: 'RotisSansSerifStd55Regular', Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#content_rhs #navigation li {
	background: none;
	padding-left: 0;
}
#content_rhs #navigation li a {
	color: white;
	background: #D91D1D;
	width: 183px;
	height: 20px;
	display: block;
	line-height: 20px;
	margin: 0 0 1px 0;
	padding: 2px 0 0 12px;
	position:relative;
}
#content_rhs #navigation li a:hover {
	color: white;
	text-decoration: none;
	background: #D24240;
}
#content_rhs #details {
	float: left;
	width: 165px;
	font-size: 10px;
	padding-top: 50px;
}
#content_rhs #details li {
	background: none;
	padding-left: 0;
}
#structure_footer {
	background: url(/images/footer.png) left bottom repeat-x;
	height: 80px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	clear: both;
	margin-bottom: 0px;
	overflow: hidden;
	color: #4d4d4d;
	font-size: 9px;
	line-height: 160%;
}
#content_footer {
	float: right;
	width: 195px;
	
	padding: 12px 0;
}
#content_footer a {
	color: #231F20;
}
#content_footer li {
	/*float: left;*/
}


/*===============================
   Contact
===============================*/
#contact_form {
	overflow: hidden;
}
#contact_form li {
	padding:0;
	background:none;
}
#contact_form label {
	clear:left;
	float:left;
	width: 55px;
	margin: 0 15px 8px 0;
	/*font-weight: bold;
	font-size: 11px !important;*/
}
/*#contact_form #contact_details {
	float:left;
	margin: 0 0 8px 0;
}*/
/*input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {*/
#form_name, #form_email, #form_enquiry {
	float:left;
	width:200px !important;
	margin: 0 0 8px 0;
	padding: 3px;
	border:#999999 solid 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#form_submit {
	clear:left;
	float:left;
	margin: 0 0 8px 70px;
}


/*===============================
   Other
===============================*/
ul.services {
	float: left;
	padding: 10px 0;
}
.services li {
	padding: 5px 0 0 0;
	font-size: 14px;
	font-family: 'RotisSansSerifStd55Regular', Arial, Helvetica, sans-serif;
	line-height: 140%;
}